<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>607725</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>2026-02-05</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>1</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">PENTA ART</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>37</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>43</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">administrativní provozování obchodního, nákupního, kancelářského centra a hotelů, pronájem reklamních a informačních ploch, pomoc při řízení obchodní činnosti, pomoc v obchodní a podnikatelské činnosti, management a administrativní služby, obchodní administrativa, administrativní podpora a zpracování obchodních dat, účetnictví, vedení účetních knih a revize účtů (audity), kancelářské práce, tvorba reklamy, poskytování propagačních informací, reklamní, propagační a inzertní služby, reklamní, propagační a inzertní služby on-line, marketing, marketing on-line, produktový marketing, marketingové studie a analýzy, služby v oblasti reklamy a propagace prodeje, rozšiřování a poskytování reklamních, propagačních a inzertních materiálů, periodických a neperiodických tiskovin, novin a časopisů určených pro reklamu a propagaci, reklamních prospektů, letáků, katalogů, reklamní literatury a jiných nosných médií i prostřednictvím sítě Internet, reklama on-line v počítačové síti, prezentace zboží a služeb, průzkumy a analýzy trhu, obchodní rešerše, příprava a vkládání reklamních informací o realitních nabídkách a poptávkách do počítačových databází, sběr a systematizace dat z obchodní a podnikatelské činnosti, vyhledání dat pro třetí osoby, zpracování, systematizace a správa dat, automatizované zpracování dat, vytváření a správa počítačových databází, řízení počítačových databází, sběr informací do počítačových databází, kompilování a systemizace informací do počítačových databází, vytváření, zpracovávání a třídění obchodních dat v rámci databází, řízení lidských zdrojů a náborové služby, obchodní zprostředkovatelské služby, obchodní management umělecké činnosti, předvádění zboží a služeb pro komerční účely, organizování a pořádání uměleckých výstav, veletrhů a přehlídek ke komerčním a reklamním účelům, merchandising, obchodní konzultační a obchodní poradenské služby</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">činnost realitní kanceláře zahrnující správu a obhospodařování nemovitostí (nikoliv opravy a údržba), zprostředkování správy a obhospodařování nemovitostí, nájem, pronájem a zprostředkování nájmu a pronájmu nemovitostí, obchodů, kanceláří, bytů a rodinných domků, nákup, prodej a výměna nemovitostí, zprostředkování nákupu, prodeje a výměny nemovitostí, odhady a oceňování nemovitostí, úvěrové a hypoteční konzultace, poskytování a zprostředkování úvěrů a hypotečních výpůjček, konzultační a poradenská činnost spojená s kompletní činností realitní kanceláře, finanční služby v oblasti obchodu s realitami, konzultační a poradenská činnost v oblasti obchodu s realitami, poskytování informací o nemovitostech prostřednictvím sítě internet (pomocí fotografií, videí a filmů umístěných na internetu), finanční developerské služby v oblasti nemovitostí, informační činnost v oblasti realit, poskytování základních realitních služeb spojených s pronájmem nemovitostí spadajících do této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>37</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výstavba a přestavba budov v občanské a investiční výstavbě včetně rodinných domů dřevěných i zděných, činžovních domů, kladení podlah, montáž, inspekce, servis, údržba a opravy staveb a zařízení ve výše uvedených oborech ve třídě 37, stavební úpravy v rámci dokončování staveb, výstavba hřišť, zejména dětských hřišť, instalace objektů zahradní architektury, údržba objektů zahradní architektury, montování objektů zahradní architektury, výstavba parků (stavební služby), developerská činnost ve stavebnictví</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pronájem garážových, parkovacích a skladovacích prostor, včetně poskytování základních služeb s tím souvisejících spadajících do této třídy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výchova a vzdělávání, služby v oblasti vzdělání, zábavy a sportu, sportovní a kulturní činnosti, zábavní služby poskytované hotely, vzdělávací a školící služby, pořádání a provozování společenských, kulturních, vzdělávacích, sportovních, soutěžních a zábavních akcí, zajišťování vstupenek na sportovní, kulturní, společenské, vzdělávací a zábavní akce, pořádání a organizování konferencí, kongresů, sněmů, seminářů, setkání, výstav a soutěží v rámci této třídy, organizování uměleckých akcí a soutěží, konferenční služby, pronájem zařízení a vybavení ke vzdělávání, zábavě, sportu a kultuře, lektorská, publikační a vydavatelská činnost, vydávání tištěného obsahu, služby muzejního kurátora, služby uměleckých galerií, poradenské a konzultační služby v rámci výše uvedených služeb ve třídě 41</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">architektonický design, umělecký design, komerční umělecký design, služby architektonického designu, služby v oblasti stavebního designu, služby v oblasti designu interiérů a exteriérů, hosting digitálního obsahu, vydávání digitálního obsahu, poradenské a konzultační služby v rámci výše uvedených služeb ve třídě 42</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>43</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">hotelové služby, ubytovací služby, hostinská a restaurační činnost, zprostředkování a poskytování hotelového ubytování, pronájem přechodného ubytování, provozování hotelů, restaurací, barů, kaváren, cukráren, vináren pro třetí osoby, poradenství v oboru hotelnictví v rámci této třídy, rezervace dočasného ubytování, služby recepce pro přechodné ubytování (správa odjezdů a příjezdů), informace o dočasném ubytování, poradenské a rezervační služby týkající se dočasného ubytování, rezervace hotelového ubytování, rezervace hotelového ubytování prostřednictvím internetu, poskytování informací vztahujících se k hotelovým službám, poskytování jídla a nápojů, hotelové restaurační služby, restaurační a gastronomické služby, denní bary</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2026-02-05</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Penta Real Estate s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Nové Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>ZDVIHALOVÁ, s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 10, Záběhlice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
